@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.image {
  opacity: .15;
}

.section {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  display: flex;
}

.container {
  justify-content: center;
  align-items: center;
  max-width: 1440px;
  height: 100vh;
  margin-top: 100px;
  margin-left: 100px;
  margin-right: 100px;
  display: flex;
}

.hero_div {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.text {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.testimonial-image-left {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-wrapper-four {
  justify-content: space-between;
  display: flex;
}

.testimonial-left {
  width: 30%;
  margin-right: 64px;
}

.testimonial-image-four {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.testimonial-right {
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.heading-small {
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
}

.testimonial-text-four {
  margin-bottom: 32px;
}

.testimonial-author-name-three {
  margin-bottom: 10px;
}

.text_wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.mobile_image {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.paragraph {
  color: #101010;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  line-height: 120%;
}

.footer-dark {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.social-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-left: 0;
  display: flex;
}

.social-block.mobile {
  display: none;
}

.footer-social-link {
  color: #0d0a44;
  border: 1px solid #0d0a44;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-left: 0;
  padding: 4px;
  transition: all .7s;
  display: flex;
}

.footer-social-link:hover {
  color: #fff;
  background-color: #a91f23;
  border-color: #a91f23;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.social_icon {
  width: 40px;
}

.heading {
  color: #a91f23;
  margin-top: 0;
  font-family: Gotham, Arial, sans-serif;
}

.heading-1 {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #0d0a44, #a91f23);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Gotham, Arial, sans-serif;
  font-size: 48px;
  line-height: 110%;
}

.content_wrapper {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 600px;
  display: flex;
}

.image-3 {
  position: absolute;
  bottom: 140px;
}

.image-4 {
  width: 250px;
  max-width: 250px;
  position: absolute;
  top: 380px;
  right: 170px;
}

.image-5 {
  width: 400px;
  position: absolute;
  top: 180px;
}

.cirrcle {
  z-index: -10;
  background-color: #a91f23;
  border-radius: 1000px;
  width: 450px;
  height: 450px;
  position: absolute;
  box-shadow: 20px -20px 100px 50px #df00001a;
}

.code-embed {
  height: 24px;
}

.navbar-no-shadow {
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1440px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.div-block-2 {
  width: 100%;
  max-width: 1440px;
  margin-left: 0;
  margin-right: 0;
}

.image-6 {
  width: 120px;
}

.body {
  background-image: url('../images/BG-Pattern.png');
  background-position: 0 0;
  background-size: auto;
  overflow: visible;
}

.featrures_item {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  display: flex;
}

.features_text {
  color: #101010;
  text-align: left;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.icons {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.features_wrapper {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.features_wrapper.mobile {
  display: none;
}

.flex-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
}

.heading-2 {
  color: #a91f23;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Gotham, Arial, sans-serif;
}

@media screen and (max-width: 991px) {
  .section {
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
  }

  .container {
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    max-width: 100%;
  }

  .hero_div {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-height: 100%;
    margin-top: 0;
    margin-bottom: 100px;
  }

  .container-2 {
    max-width: 728px;
  }

  .testimonial-left {
    width: 40%;
    margin-right: 40px;
  }

  .text_wrapper {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .social-block {
    display: none;
  }

  .social-block.mobile {
    display: flex;
  }

  .heading-1 {
    font-size: 36px;
  }

  .content_wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    height: 100%;
  }

  .navbar-no-shadow {
    position: static;
  }

  .navbar-no-shadow-container {
    margin-left: 0;
  }

  .navbar-brand {
    width: 100px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .div-block-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .features_wrapper {
    display: none;
  }

  .features_wrapper.mobile {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .section {
    background-size: cover;
  }

  .container {
    max-width: 100%;
    margin-left: 20px;
    margin-right: 20px;
  }

  .hero_div {
    margin-top: 0;
  }

  .testimonial-image-left {
    padding: 60px 15px;
  }

  .testimonial-wrapper-four {
    flex-direction: column;
  }

  .testimonial-left {
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-image-four {
    height: auto;
  }

  .heading-small {
    font-size: 28px;
    line-height: 36px;
  }

  .text_wrapper {
    width: 100%;
    max-width: 600px;
    height: 100%;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .social-block {
    margin-top: 20px;
  }

  .footer-social-link {
    width: 32px;
    height: 32px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .heading-1 {
    font-size: 32px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .div-block-2 {
    max-width: 100%;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    min-height: 100%;
    margin-bottom: 0;
  }

  .container {
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    margin: 16px;
  }

  .hero_div {
    height: 100%;
    max-height: 100%;
    margin-top: 0;
    margin-bottom: 0;
  }

  .container-2 {
    max-width: none;
  }

  .heading-small {
    font-size: 24px;
    line-height: 32px;
  }

  .paragraph {
    font-size: 16px;
  }

  .heading {
    font-size: 20px;
  }

  .heading-1 {
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 24px;
  }

  .content_wrapper {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .cirrcle {
    width: 150px;
    height: 150px;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .features_text {
    font-size: 14px;
  }

  .heading-2 {
    font-size: 24px;
    line-height: 24px;
  }
}

#w-node-_32774beb-8667-491f-13b8-1ffac30f9f78-de134232 {
  place-self: center;
}


@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}